



/* ********************************************************************************************

	Accordion

*********************************************************************************************** */



.accordion { position:relative; }

.accordion .block-title{font-size: 16px;line-height: 24px;/*border-bottom: 1px solid #E4E4E4;margin-bottom: 10px;*/padding: 10px 0px;text-transform: uppercase;/*padding-right: 35px;*/ padding-right:0px;}



/* Accordion Opner */

.accordion .opener {

	position: absolute;

	z-index: 1;

	right: 0;

	top: 0px;

	display: block;

	cursor: pointer;

	text-align: center;

	width: 30px;

	height: 30px;

	line-height: 30px;

	font-size: 12px;

	font-family: 'FontAwesome';

	color: #525252;

	background-color: #F1F1F1;

}

.accordion .opener:hover,

.accordion.active .opener,

.footer .accordion .opener:hover,

.footer .accordion.active .opener{

	color: #FFF;

	background-color: #F33636;

}



.footer .accordion .opener{

	top: 2px;

	text-indent: 4px;

	background-color: rgba(0, 0, 0, 0.4);

	color: #FFF;
	display:none;
}

/*sachin css*/
.page2 {
	float:right;
}
.page1 {
    text-align:right;
}
.bull3{
	text-align:right;
}
@media(max-width:767px){
.page4 {
    text-align: center!important;
}
.page1 {
    text-align:center;
}
.page2 {
	float:none!important;
}
.bull3{
	text-align:center;
}
}